> ## Documentation Index
> Fetch the complete documentation index at: https://product-discovery.developer.voyado.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Customer Job Result

> Download the content, which is a .

Download the content, which is a .zip file that contains customer information. More GDPR information is <a href="https://help.elevate.voyado.com/hc/en-gb/articles/19750558029212-GDPR-data-management">available here</a>.

```http theme={null}
GET https://{cluster-id}.elevate-api.cloud/api/admin/v4/event-data/export-customer-job-result
```

## Request

<AccordionGroup>
  <Accordion title="Request header parameters">
    | Name        | Description                         | Example       |
    | ----------- | ----------------------------------- | ------------- |
    | `Api-Key`\* | API key supplied during onboarding. | `123456789..` |
  </Accordion>

  <Accordion title="Request query parameters">
    | Name    | Description                 | Example                                |
    | ------- | --------------------------- | -------------------------------------- |
    | `jid`\* | The id of a event data job. | `962d41f3-1a53-4bb8-bd01-3b85310fb45f` |
  </Accordion>

  <Accordion title="Example request">
    ```bash title="bash" theme={null}
    curl -i \
    -X GET \
    -H 'Api-Key: 123456789..' \
    "https://{cluster-id}.elevate-api.cloud/api/admin/v4/event-data/export-customer-job-result?jid=jid"
    ```
  </Accordion>
</AccordionGroup>

## Response

<AccordionGroup>
  <Accordion title="Response codes">
    | Status | Description                                                   |
    | ------ | ------------------------------------------------------------- |
    | `403`  | Incorrect cluster credentials.                                |
    | `400`  | Invalid or missing required arguments.                        |
    | `200`  | Request accepted, download customer data which is a zip file. |
  </Accordion>

  <Accordion title="Example response">
    ```
    962d41f3-1a53-4bb8-bd01-3b85310fb45f.zip /
    |- file_with.jsonl
    |- another_file_with.jsonl
    |- ... 

    or

    962d41f3-1a53-4bb8-bd01-3b85310fb45f.zip /
    |- empty.txt
    ```
  </Accordion>
</AccordionGroup>
